body {
    width: 100%;
    /* display: inline block; */
    margin: 0;
    padding: 3px;
    overflow: hidden;
    display: inline-grid;
    grid-template-columns: 60% 40%;
    background-image: url(../img/batik.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#main {
    border: 2px solid #d3d3d3;
    background-color: #f1f1f1;
    width: 680px;
    height: 100%;
    margin-left: auto;
    top : 0;
    display: inline-grid;
    grid-template-columns: auto auto auto auto auto auto auto auto auto auto;
    opacity: 0.9;
}
.miniBox {
    width: 63px;
    height: 63px;
    border: 0.1em solid rgb(214, 214, 214);
    position: relative;
    
}
.boxContent {
    text-align: left;
    margin-right: 3px;
    font-weight: bold;
    font-size: 14px;
}
.boxType {
    text-align: center;
    font-size: 20px;
}
.boxLucky {
    text-align: right;
    margin-right: 3px;
    font-weight: bold;
    font-size: 14px;
}
.marker {
    background-color: #fff;
    position: absolute;
    top: 20%;
    left: 20%;
    border-radius: 50% 50% 50% 0;
    border: 3px solid #00cbf3;
    width: 20px;
    height: 20px;
    transform: rotate(-45deg);
    animation-name: markerAnimation;
    animation-duration: 1s;
}
.marker::after{
    position: absolute;
    content: '👦';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    margin-top: -11px;
    /* background-color: #ffffff; */
    transform: rotate(+45deg);

}
.marker2 {
    background-color: #fff;
    position: absolute;
    top: 20%;
    left: 20%;
    border-radius: 50% 50% 50% 0;
    border: 3px solid rgb(255, 132, 18);
    width: 20px;
    height: 20px;
    transform: rotate(-45deg);
    animation-name: markerAnimation;
    animation-duration: 1s;
}
.marker2::after{
    position: absolute;
    content: '👧';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    margin-top: -11px;
    /* background-color: #ffffff; */
    transform: rotate(+45deg);
}
@keyframes markerAnimation {
    from { top : 0%; left : 20% }
    to {top : 20%; left: 20%;}

}
.player {
    background-color: white;
    opacity: 0.85;
    border: 1px solid black;
    margin-top: 100px;
    width: 300px;
    height: 450px;
    /* display: inline-grid; */
    top: 0;
    margin-left: 40px;
    border-radius: 30px;
}
#titlePlayer{
    margin-left: 60px
}
.player1 {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin-left: 10px;
    margin-right: 10px;
}
#titlePlayer1 {
    margin-top: 15px;
    margin-bottom: 10px;
}
.player2 {
    border-bottom: 1px solid black;
    margin-left: 10px;
    margin-right: 10px;
}
#titlePlayer2 {
    margin-top: 15px;
    margin-bottom: 10px;
}
#placeholderDadu {
    border: 1px solid gray;
    height: 120px;
    width: 120px;
    margin: 0 auto;
    border-radius: 10px;
    font-size: 100px;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
}
.titleDadu {
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#dadu {
    background-color: grey;
    cursor: pointer;
    padding: 5px 30px;
    border-radius: 10px;
    color: white;
    border: none;
    margin-top: 10px;
    margin-left: 84px;
    margin-bottom: 10px;
}
/* Modal Windows */
.modal {
    display: none;
    position: fixed;
    z-index: 1; 
    padding-top: 180px;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    margin-top: -30px;
    margin-left: -3px
  } 
.modalContent {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    border-radius: 40px;
    text-align: center;
    opacity: 0.95;
}
#isiModal{
    margin-bottom: 40px;
}
#buttonStart {
    background-color: brown;
    cursor: pointer;
    padding: 5px 60px;
    border-radius: 20px;
    color: white;
    border: none;
    font-size: 20px;
    margin-bottom: 10px;
}
#ruleStart {
    background-color: brown;
    cursor: pointer;
    padding: 5px 60px;
    border-radius: 20px;
    color: white;
    border: none;
    margin-left: 50px;
    font-size: 20px;
    margin-bottom: 10px;
}
/* Modal Rule */
.modalRule {
    display: none;
    position: fixed;
    z-index: 1; 
    padding-top: 180px;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    margin-top: -30px;
    margin-left: -3px
  } 
.modalContentRule {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    border-radius: 40px;
    text-align: center;
    opacity: 0.95;
}
#backStart {
    background-color:brown;
    cursor: pointer;
    padding: 5px 60px;
    border-radius: 20px;
    color: white;
    border: none;
    font-size: 20px;
    margin-bottom: 10px;
}
/* Modal Winner */ 
.modalWinner {
    display: none;
    position: fixed;
    z-index: 1; 
    padding-top: 180px;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    margin-top: -30px;
    margin-left: -3px
  } 
.modalContentWinner {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    border-radius: 40px;
    text-align: center;
    opacity: 0.95;
}
/* Modal Game Over */
.modalGameOver {
    display: none;
    position: fixed;
    z-index: 1; 
    padding-top: 180px;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    margin-top: -30px;
    margin-left: -3px
  } 
.modalContentGameOver {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    border-radius: 40px;
    text-align: center;
    opacity: 0.95;
}